#!/bin/sh
echo 'name: shakespeare-i18n
version: 1.0.0.2
id: shakespeare-i18n-1.0.0.2-f9272e15f522d0b28485626547ac2e9a

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A type-based approach to internationalization.
description: This package uses a compile-time, type-safe approach to create translated content. It has a simple syntax for translators, while allowing the full power of Haskell for applying complex grammar rules.
             .
             This package was spun off from yesod-core, and therefore the Yesod documentation is a good place to start in understanding this package. Please see <http://www.yesodweb.com/book/shakespearean-templates> for more information.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare.I18N
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-i18n-1.0.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-i18n-1.0.0.2
              /usr/local/lib
hs-libraries: HSshakespeare-i18n-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         shakespeare-1.0.0.2-5733eee84bde838bfcb6b33bf4c08800
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-i18n-1.0.0.2/html/shakespeare-i18n.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-i18n-1.0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
